Pitanje

I want to down load Grease monkey as add-on but F 4.0b6 will not let it when will this be available?

i have tried to to add grease monkey as an add-on. But every time i try it says that it is not yet compatible with version 4 of firefox.

I really want this add-on so can you suggest to me what the best solution is please.

↓ Prikaži više ↑ Prikaži manje
  • Sve objave
  • Korisna rješenja
  • objava
  • vlasnik